
QGIS Application - Bug report #9182

Range in Min - Max change

2013-12-09 08:21 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17811

Description

While setting a style for a rasterDEM from 'Singleband Grayscale' to 'Singleband Pseudocolour' the range in Min Max change.

See attached video http://screencast.com/t/HimojaPVr

Using Weekly from december 2. 2013

Regards

Lene Fischer

History

#1 - 2014-06-21 12:32 PM - Jürgen Fischer

- Category set to Rasters

#2 - 2015-12-20 09:51 AM - Lene Fischer

- Assignee set to Jürgen Fischer

- Status changed from Open to Closed

This seems to be solved :-)

Regards

Lene

#3 - 2015-12-20 09:51 AM - Giovanni Manghi

- Resolution set to fixed/implemented

#4 - 2015-12-21 01:43 AM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)
